#! /bin/sh
# 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986,1987,1988
# LICENSED MATERIALS - PROPERTY OF IBM
# REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
# $Header:umount.sh 12.0$ 
# $ACIS:umount.sh 12.0$ 
# $Source: /ibm/acis/usr/sys/dist/etc/RCS/umount.sh,v $ 

#
#	Unmount them in reverse order.
#
devs=""
for i
do
  devs="${i} ${devs}"
done
for i in ${devs}
do
  /etc/syscall umount $i
done
